Package org.gradle.language.cpp

## Interface CppPlatform

-     public interface CppPlatform

  A target platform for building C++ binaries.
  Since:
    4.5

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `TargetMachine` | `getTargetMachine()` | Returns the target machine for this platform.

- - ### Method Detail

    - #### getTargetMachine

          TargetMachine getTargetMachine()

      Returns the target machine for this platform.
      Since:
        5.2